local fn = _gn(0x0C2634C40A16193E)
--- IS_ENTITY_IN_AREA
-- @param entity :
-- @param x1 :
-- @param y1 :
-- @param z1 :
-- @param x2 :
-- @param y2 :
-- @param z2 :
-- @param p7 :
-- @param p8 :
-- @param p9 :
function Global.IsEntityInArea(entity, x1, y1, z1, x2, y2, z2, p7, p8, p9)
	return _in2(fn, entity, x1, y1, z1, x2, y2, z2, p7, p8, p9, _r)
end
